#define SystemSevenOrLater 1
#include "Types.r"
resource 'MENU' (128, preload) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"About", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129, preload) {
	129,
	textMenuProc,
	0xE00,
	enabled,
	"File",
	{	/* array: 10 elements */
		/* [1] */
		"New", noIcon, "N", noMark, plain,
		/* [2] */
		"Open", noIcon, "O", noMark, plain,
		/* [3] */
		"Close", noIcon, "W", noMark, plain,
		/* [4] */
		"Save", noIcon, "S", noMark, plain,
		/* [5] */
		"Save As...", noIcon, noKey, noMark, plain,
		/* [6] */
		"-", noIcon, noKey, noMark, plain,
		/* [7] */
		"Page Setup...", noIcon, noKey, noMark, plain,
		/* [8] */
		"Print...", noIcon, "P", noMark, plain,
		/* [9] */
		"-", noIcon, noKey, noMark, plain,
		/* [10] */
		"Quit", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (130, preload) {
	130,
	textMenuProc,
	0x3400,
	enabled,
	"Edit",
	{	/* array: 6 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (131) {
	131,
	textMenuProc,
	0x7FFFFFD7,
	enabled,
	"Test Stuff",
	{	/* array: 1 elements */
		/* [1] */
		"Add whatever you want", noIcon, noKey, noMark, plain
	}
};

resource 'DITL' (128, purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{164, 115, 184, 185},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 10, 52, 308},
		StaticText {
			disabled,
			"SuspendEvent\nA simple example of suspend"
			"ing and resuming AppleEvents."
		},
		/* [3] */
		{76, 3, 154, 301},
		StaticText {
			disabled,
			"FredWare from Apple Developer Technical "
			"Support, ADS group.\nCopyright   1992 Ap"
			"ple Computer Inc.\nWritten by C.K. Haun ("
			"<TR>)."
		},
		/* [4] */
		{53, 82, 71, 227},
		StaticText {
			disabled,
			"version 1.0"
		}
	}
};

resource 'DITL' (129, purgeable) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{170, 90, 190, 148},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{10, 40, 62, 204},
		StaticText {
			disabled,
			"Help information should go here"
		}
	}
};

resource 'DITL' (130, purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{80, 100, 100, 158},
		Button {
			enabled,
			"Exit"
		},
		/* [2] */
		{10, 80, 27, 237},
		StaticText {
			disabled,
			"Bad System Version!"
		},
		/* [3] */
		{50, 25, 66, 232},
		StaticText {
			disabled,
			"Requires System 7 or greater."
		}
	}
};

resource 'ALRT' (128, purgeable) {
	{40, 40, 229, 363},
	128,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	},
	/****** Extra bytes follow... ******/
	 alertPositionMainScreen                                               /* 0. */
};

resource 'ALRT' (130, purgeable) {
	{40, 40, 149, 296},
	130,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	},
	/****** Extra bytes follow... ******/
alertPositionMainScreen
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'FREF' (129) {
	'FRED',
	1,
	""
};

resource 'FREF' (130) {
	'AL  ',
	2,
	""
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0001 0000 0002 8000 0004 4000 0008 2000"
		$"0010 1000 0020 0800 0041 0400 009F 0200"
		$"0110 0100 02F0 0080 04C0 0040 0840 0020"
		$"103C 0010 2006 0008 4002 0004 8002 0004"
		$"4002 0008 2006 0010 10FC 0020 0800 0040"
		$"0400 0080 0200 0100 0100 0200 0080 0400"
		$"0040 0800 0020 1000 0010 2000 0008 4000"
		$"0004 8000 0003",
		/* [2] */
		$"0001 0000 0003 8000 0007 C000 000F E000"
		$"001F F000 003F F800 007F FC00 00FF FE00"
		$"01FF FF00 03FF FF80 07FF FFC0 0FFF FFE0"
		$"1FFF FFF0 3FFF FFF8 7FFF FFFC FFFF FFFC"
		$"7FFF FFF8 3FFF FFF0 1FFF FFE0 0FFF FFC0"
		$"07FF FF80 03FF FF00 01FF FE00 00FF FC00"
		$"007F F800 003F F000 001F E000 000F C000"
		$"0007 8000 0003"
	}
};

resource 'ICN#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FE00 8000 0300 8000 0280 8000 0240"
		$"8000 0220 83FC 0210 8400 0208 8800 0204"
		$"8800 03FF 9800 0001 8801 8001 9FFF 0001"
		$"9000 0001 9000 0001 9000 0001 8800 0001"
		$"8800 0001 8800 0001 8800 0001 8800 0001"
		$"8800 0001 8800 0001 8800 0001 8000 0001"
		$"8000 0001 8000 0001 8000 0001 8000 0001"
		$"8000 0001 8000 0001 8000 0001 FFFF FFFF",
		/* [2] */
		$"FFFF FE00 FFFF FF00 FFFF FF80 FFFF FFC0"
		$"FFFF FFE0 FFFF FFF0 FFFF FFF8 FFFF FFFC"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ICN#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FE00 8000 0300 8000 0280 8000 0240"
		$"8000 0220 8000 0210 8000 0208 8006 0204"
		$"8005 03FF 8009 0001 8009 0001 8008 8001"
		$"8008 8001 8010 8001 8010 4001 8010 4001"
		$"8010 4001 8020 2001 803F E001 8020 1001"
		$"8020 1001 8040 1001 8040 0801 8040 0801"
		$"8000 0801 8000 0401 8000 0401 8000 0001"
		$"8000 0001 8000 0001 8000 0001 FFFF FFFF",
		/* [2] */
		$"FFFF FE00 FFFF FF00 FFFF FF80 FFFF FFC0"
		$"FFFF FFE0 FFFF FFF0 FFFF FFF8 FFFF FFFC"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'icl8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 FF00"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00FF 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 FF00 0000"
	$"0000 FF00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00FF 0000 0000"
	$"0000 00FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 00FF"
	$"0000 0000 00FF 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 FF00 00FF FFFF FFFF"
	$"0000 0000 0000 FF00 0000 0000 0000 0000"
	$"0000 0000 0000 00FF 0000 00FF 0000 0000"
	$"0000 0000 0000 00FF 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 FFFF FFFF 0000 0000"
	$"0000 0000 0000 0000 FF00 0000 0000 0000"
	$"0000 0000 00FF 0000 FFFF 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"
	$"0000 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 00FF 0000 0000 0000 FFFF FFFF 0000"
	$"0000 0000 0000 0000 0000 00FF 0000 0000"
	$"0000 FF00 0000 0000 0000 0000 00FF FF00"
	$"0000 0000 0000 0000 0000 0000 FF00 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 FF00"
	$"0000 0000 0000 0000 0000 0000 00FF 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 FF00"
	$"0000 0000 0000 0000 0000 0000 00FF 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 FF00"
	$"0000 0000 0000 0000 0000 0000 FF00 0000"
	$"0000 FF00 0000 0000 0000 0000 00FF FF00"
	$"0000 0000 0000 0000 0000 00FF 0000 0000"
	$"0000 00FF 0000 0000 FFFF FFFF FFFF 0000"
	$"0000 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 0000 00FF 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 FF00 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 0000 0000 0000"
	$"0000 0000 0000 00FF 0000 0000 0000 0000"
	$"0000 0000 0000 00FF 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 0000 0000 0000"
	$"0000 0000 0000 0000 FF00 0000 0000 0000"
	$"0000 0000 00FF 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 00FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00FF 0000 0000"
	$"0000 FF00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 FF00 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00FF 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 FFFF"
};

resource 'icl8' (129) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FF00 0000 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FFFF 0000 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 FF00 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 00FF 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 FF00 0000 0000"
	$"FF00 0000 0000 FFFF FFFF FFFF FFFF 0000"
	$"0000 0000 0000 FF00 0000 00FF 0000 0000"
	$"FF00 0000 00FF 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 0000 FF00 0000"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 0000 00FF 0000"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FFFF FFFF FFFF FFFF FFFF"
	$"FF00 00FF FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 00FF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 00FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 00FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 00FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl8' (130) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FF00 0000 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FFFF 0000 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 FF00 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 00FF 0000 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 FF00 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 00FF 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 FF00 0000 0000 FF00 0000"
	$"FF00 0000 0000 0000 0000 0000 00FF FF00"
	$"0000 0000 0000 FF00 0000 0000 00FF 0000"
	$"FF00 0000 0000 0000 0000 0000 00FF 00FF"
	$"0000 0000 0000 FFFF FFFF FFFF FFFF FFFF"
	$"FF00 0000 0000 0000 0000 0000 FF00 00FF"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 FF00 00FF"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 FF00 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 FF00 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 00FF 0000 0000"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 00FF 0000 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 00FF 0000 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 00FF 0000 0000"
	$"00FF 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 FFFF FFFF FFFF"
	$"FFFF FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 00FF 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"
	$"0000 00FF 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 00FF 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 00FF 0000 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (128) {
	$"0000 0000 0000 000F 0000 0000 0000 0000"
	$"0000 0000 0000 00F0 F000 0000 0000 0000"
	$"0000 0000 0000 0F00 0F00 0000 0000 0000"
	$"0000 0000 0000 F000 00F0 0000 0000 0000"
	$"0000 0000 000F 0000 000F 0000 0000 0000"
	$"0000 0000 00F0 0000 0000 F000 0000 0000"
	$"0000 0000 0F00 000F 0000 0F00 0000 0000"
	$"0000 0000 F00F FFFF 0000 00F0 0000 0000"
	$"0000 000F 000F 0000 0000 000F 0000 0000"
	$"0000 00F0 FFFF 0000 0000 0000 F000 0000"
	$"0000 0F00 FF00 0000 0000 0000 0F00 0000"
	$"0000 F000 0F00 0000 0000 0000 00F0 0000"
	$"000F 0000 00FF FF00 0000 0000 000F 0000"
	$"00F0 0000 0000 0FF0 0000 0000 0000 F000"
	$"0F00 0000 0000 00F0 0000 0000 0000 0F00"
	$"F000 0000 0000 00F0 0000 0000 0000 0F00"
	$"0F00 0000 0000 00F0 0000 0000 0000 F000"
	$"00F0 0000 0000 0FF0 0000 0000 000F 0000"
	$"000F 0000 FFFF FF00 0000 0000 00F0 0000"
	$"0000 F000 0000 0000 0000 0000 0F00 0000"
	$"0000 0F00 0000 0000 0000 0000 F000 0000"
	$"0000 00F0 0000 0000 0000 000F 0000 0000"
	$"0000 000F 0000 0000 0000 00F0 0000 0000"
	$"0000 0000 F000 0000 0000 0F00 0000 0000"
	$"0000 0000 0F00 0000 0000 F000 0000 0000"
	$"0000 0000 00F0 0000 000F 0000 0000 0000"
	$"0000 0000 000F 0000 00F0 0000 0000 0000"
	$"0000 0000 0000 F000 0F00 0000 0000 0000"
	$"0000 0000 0000 0F00 F000 0000 0000 0000"
	$"0000 0000 0000 00FF"
};

resource 'icl4' (129) {
	$"FFFF FFFF FFFF FFFF FFFF FFF0 0000 0000"
	$"F000 0000 0000 0000 0000 00FF 0000 0000"
	$"F000 0000 0000 0000 0000 00F0 F000 0000"
	$"F000 0000 0000 0000 0000 00F0 0F00 0000"
	$"F000 0000 0000 0000 0000 00F0 00F0 0000"
	$"F000 00FF FFFF FF00 0000 00F0 000F 0000"
	$"F000 0F00 0000 0000 0000 00F0 0000 F000"
	$"F000 F000 0000 0000 0000 00F0 0000 0F00"
	$"F000 F000 0000 0000 0000 00FF FFFF FFFF"
	$"F00F F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 000F F000 0000 0000 000F"
	$"F00F FFFF FFFF FFFF 0000 0000 0000 000F"
	$"F00F 0000 0000 0000 0000 0000 0000 000F"
	$"F00F 0000 0000 0000 0000 0000 0000 000F"
	$"F00F 0000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 F000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (130) {
	$"FFFF FFFF FFFF FFFF FFFF FFF0 0000 0000"
	$"F000 0000 0000 0000 0000 00FF 0000 0000"
	$"F000 0000 0000 0000 0000 00F0 F000 0000"
	$"F000 0000 0000 0000 0000 00F0 0F00 0000"
	$"F000 0000 0000 0000 0000 00F0 00F0 0000"
	$"F000 0000 0000 0000 0000 00F0 000F 0000"
	$"F000 0000 0000 0000 0000 00F0 0000 F000"
	$"F000 0000 0000 0FF0 0000 00F0 0000 0F00"
	$"F000 0000 0000 0F0F 0000 00FF FFFF FFFF"
	$"F000 0000 0000 F00F 0000 0000 0000 000F"
	$"F000 0000 0000 F00F 0000 0000 0000 000F"
	$"F000 0000 0000 F000 F000 0000 0000 000F"
	$"F000 0000 0000 F000 F000 0000 0000 000F"
	$"F000 0000 000F 0000 F000 0000 0000 000F"
	$"F000 0000 000F 0000 0F00 0000 0000 000F"
	$"F000 0000 000F 0000 0F00 0000 0000 000F"
	$"F000 0000 000F 0000 0F00 0000 0000 000F"
	$"F000 0000 00F0 0000 00F0 0000 0000 000F"
	$"F000 0000 00FF FFFF FFF0 0000 0000 000F"
	$"F000 0000 00F0 0000 000F 0000 0000 000F"
	$"F000 0000 00F0 0000 000F 0000 0000 000F"
	$"F000 0000 0F00 0000 000F 0000 0000 000F"
	$"F000 0000 0F00 0000 0000 F000 0000 000F"
	$"F000 0000 0F00 0000 0000 F000 0000 000F"
	$"F000 0000 0000 0000 0000 F000 0000 000F"
	$"F000 0000 0000 0000 0000 0F00 0000 000F"
	$"F000 0000 0000 0000 0000 0F00 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics4' (128) {
	$"0000 000F F000 0000 0000 00F0 FF00 0000"
	$"0000 0F00 0FF0 0000 0000 FFFF 00FF 0000"
	$"000F FF00 000F F000 00F0 F000 0000 FF00"
	$"0F00 0FFF 0000 0FF0 F000 000F 0000 00F0"
	$"FF00 00FF 0000 0FF0 0FF0 FFF0 0000 FF00"
	$"00FF 0000 000F F000 000F F000 00FF 0000"
	$"0000 FF00 0FF0 0000 0000 0FF0 FF00 0000"
	$"0000 00FF F0"
};

resource 'ics4' (129) {
	$"FFFF FFFF FFFF 0000 F000 0000 000F F000"
	$"F00F FFF0 000F 0F00 F0F0 0000 000F 00F0"
	$"FFF0 0000 000F FFFF FFFF FFFF F000 000F"
	$"FF00 0000 0000 000F FFF0 0000 0000 000F"
	$"F0F0 0000 0000 000F F0F0 0000 0000 000F"
	$"F0F0 0000 0000 000F F0F0 0000 0000 000F"
	$"F000 0000 0000 000F F000 0000 0000 000F"
	$"F000 0000 0000 000F FFFF FFFF FFFF FFFF"
};

resource 'ics4' (130) {
	$"FFFF FFFF FFFF 0000 F000 0000 000F F000"
	$"F000 0000 000F 0F00 F000 00FF 000F 00F0"
	$"F000 00FF 000F FFFF F000 00FF F000 000F"
	$"F000 0FF0 F000 000F F000 0F00 F000 000F"
	$"F000 0F00 FF00 000F F000 0FFF FF00 000F"
	$"F000 FF00 0F00 000F F000 F000 00F0 000F"
	$"F000 0000 00F0 000F F000 0000 00F0 000F"
	$"F000 0000 0000 000F FFFF FFFF FFFF FFFF"
};

resource 'ics8' (128) {
	$"0000 0000 0000 00FF FF00 0000 0000 0000"
	$"0000 0000 0000 FF00 FFFF 0000 0000 0000"
	$"0000 0000 00FF 0000 00FF FF00 0000 0000"
	$"0000 0000 FFFF FFFF 0000 FFFF 0000 0000"
	$"0000 00FF FFFF 0000 0000 00FF FF00 0000"
	$"0000 FF00 FF00 0000 0000 0000 FFFF 0000"
	$"00FF 0000 00FF FFFF 0000 0000 00FF FF00"
	$"FF00 0000 0000 00FF 0000 0000 0000 FF00"
	$"FFFF 0000 0000 FFFF 0000 0000 00FF FF00"
	$"00FF FF00 FFFF FF00 0000 0000 FFFF 0000"
	$"0000 FFFF 0000 0000 0000 00FF FF00 0000"
	$"0000 00FF FF00 0000 0000 FFFF 0000 0000"
	$"0000 0000 FFFF 0000 00FF FF00 0000 0000"
	$"0000 0000 00FF FF00 FFFF 0000 0000 0000"
	$"0000 0000 0000 FFFF FF"
};

resource 'ics8' (129) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"
	$"FF00 0000 0000 0000 0000 00FF FF00 0000"
	$"FF00 00FF FFFF FF00 0000 00FF 00FF 0000"
	$"FF00 FF00 0000 0000 0000 00FF 0000 FF00"
	$"FFFF FF00 0000 0000 0000 00FF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FF00 0000 0000 00FF"
	$"FFFF 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 FF00 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics8' (130) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"
	$"FF00 0000 0000 0000 0000 00FF FF00 0000"
	$"FF00 0000 0000 0000 0000 00FF 00FF 0000"
	$"FF00 0000 0000 FFFF 0000 00FF 0000 FF00"
	$"FF00 0000 0000 FFFF 0000 00FF FFFF FFFF"
	$"FF00 0000 0000 FFFF FF00 0000 0000 00FF"
	$"FF00 0000 00FF FF00 FF00 0000 0000 00FF"
	$"FF00 0000 00FF 0000 FF00 0000 0000 00FF"
	$"FF00 0000 00FF 0000 FFFF 0000 0000 00FF"
	$"FF00 0000 00FF FFFF FFFF 0000 0000 00FF"
	$"FF00 0000 FFFF 0000 00FF 0000 0000 00FF"
	$"FF00 0000 FF00 0000 0000 FF00 0000 00FF"
	$"FF00 0000 0000 0000 0000 FF00 0000 00FF"
	$"FF00 0000 0000 0000 0000 FF00 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0180 02C0 0460 0F30 1C18 280C 4706 8102"
		$"C306 6E0C 3018 1830 0C60 06C0 0380",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ics#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFF0 8018 9E14 A012 E01F FF81 C001 E001"
		$"A001 A001 A001 A001 8001 8001 8001 FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ics#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFF0 8018 8014 8312 831F 8381 8681 8481"
		$"84C1 87C1 8C41 8821 8021 8021 8001 FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'MBAR' (128) {
	{	/* array MenuArray: 4 elements */
		/* [1] */
		128,
		/* [2] */
		129,
		/* [3] */
		130,
		/* [4] */
		131
	}
};

resource 'WIND' (128, purgeable) {
	{40, 40, 310, 572},
	zoomDocProc,
	visible,
	goAway,
	0x0,
	"Simple",
	/****** Extra bytes follow... ******/
staggerMainScreen};

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	localAndRemoteHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	50000,
	50000
};

resource 'STR ' (128) {
	"Simple Help..."
};

resource 'STR#' (128, purgeable) {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"An ODOC event is pending!",
		/* [2] */
		"Click in a window to resume it."
	}
};

resource 'DLOG' (129, "Sample Help Dialog", purgeable) {
	{34, 40, 234, 280},
	dBoxProc,
	visible,
	goAway,
	0x0,
	129,
	"",
centerMainScreen};

resource 'BNDL' (128) {
	'\0x11\0x17\0x19\0x15',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 3 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 3 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130
		}
	}
};

data '\0x11\0x17\0x19\0x15' (0, "Owner resource") {
	$"00"                                                 /* . */
};

